# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-04-24 09:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('thing', '0009_characterworldquest'),
    ]

    operations = [
        migrations.AddField(
            model_name='character',
            name='last_world_quest_update',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
